Subject: bug#79337: Plasma Mobile Failed Installation [exit code 1]

From: [email-masked]
Date: Fri, 29 Aug 2025 08:20:06 +0000

Hello everyone!
     I hope this email finds you well.
I am reaching out to the bug tracker to report an issue with installing 
the Plasma Mobile package using Guix.

Attached is the full log file.

Here is the end of the log file:
```
starting phase `check'
Test project /tmp/guix-build-plasma-mobile-6.3.4.drv-0/build
No tests were found!!!
Errors while running CTest

Test suite failed, dumping logs.

--- ./Testing/Temporary/LastTest.log 
----------------------------------------

Start testing: Aug 29 08:05 UTC
----------------------------------------------------------
End testing: Aug 29 08:05 UTC

error: in phase 'check': uncaught exception:
%exception #<&invoke-error program: "ctest" arguments: 
("--output-on-failure" "--no-tests=error" "-j" "4" "--test-load" "4" 
"--repeat" "until-pass:5") exit-status: 8 term-signal: #f stop-signal: 
#f>
phase `check' failed after 0.9 seconds
command "ctest" "--output-on-failure" "--no-tests=error" "-j" "4" 
"--test-load" "4" "--repeat" "until-pass:5" failed with status 8
build process 6 exited with status 256
```

Steps to reproduce:
```
sudo guix install plasma-mobile
```

The Guix package was installed utilizing the installation script:
https://guix.gnu.org/install.sh

OS: PureOS 10 Byzantium
Machine: Librem 5 (aarch64)

Thank you all so much for any help/support.
If there's anything more I can do to assist, please don't hesitate to 
let me know.

Best of wishes,
Myrcy